.comment-item {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.comment-user {
    display: flex;
    align-items: center;
}

.user-image {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}

.user-username {
    vertical-align: center;
    font-weight: bold;
    font-size: 16px;
}

.comment-content {
    font-size: 14px;
    margin-top: 5px;
}

.comment-date {
    font-size: 12px;
    color: #777;
}
